@charset "utf-8";

/* font */

@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 700;
    src: local('Spoqa Han Sans Neo Bold'),
        url('https://gcore.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.woff2') format('woff2'),
        url('https://gcore.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.woff') format('woff'),
        url('https://gcore.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 500;
    src: local('Spoqa Han Sans Neo Medium'),
        url('https://gcore.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Medium.woff2') format('woff2'),
        url('https://gcore.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Medium.woff') format('woff'),
        url('https://gcore.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 400;
    src: local('Spoqa Han Sans Neo Regular'),
        url('https://gcore.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.woff2') format('woff2'),
        url('https://gcore.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.woff') format('woff'),
        url('https://gcore.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 300;
    src: local('Spoqa Han Sans Neo Light'),
        url('https://gcore.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.woff2') format('woff2'),
        url('https://gcore.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.woff') format('woff'),
        url('https://gcore.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 100;
    src: local('Spoqa Han Sans Neo Thin'),
        url('https://gcore.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.woff2') format('woff2'),
        url('https://gcore.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.woff') format('woff'),
        url('https://gcore.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Thin.ttf') format('truetype');
}

/* reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
textarea,
p,
blockquote,
th,
td,
input,
select,
button,
figure {
    margin: 0;
    padding: 0;
}

fieldset,
img {
    border: 0 none;
}

dl,
ul,
ol,
menu,
li {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

input,
select,
textarea,
button {
    border-radius: 0;
    vertical-align: middle;
}

input::-ms-clear {
    display: none;
}

hr {
    display: none;
}

button {
    border: 0 none;
    background-color: transparent;
    cursor: pointer;
}

button,
input {
    border-radius: 0;
    border: 0;
    -webkit-border-radius: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
}

caption {
    display: none;
}

body {
    direction: ltr;
    word-break: keep-all;
    word-wrap: break-word;
    -webkit-text-size-adjust: none;
}

body,
th,
td,
input,
select,
textarea,
button {
    font-size: 100%;
    font-family: "Pretendard", "Spoqa Han Sans Neo", "Noto Sans KR", "Apple SD Gothic Neo", Arial, sans-serif;
    line-height: 1;
    color: #212121;
}

a {
    color: #212121;
    text-decoration: none;
}

address,
caption,
cite,
code,
dfn,
em,
var {
    font-style: normal;
    font-weight: normal;
}

img {
    vertical-align: middle;
}

.is_blind {
    position: absolute;
    overflow: hidden;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    border: 0;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
}

.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

/* common */
:root {
    --c-bg: #fff;
    --c-black: #000;
    --c-txt: #212121;
    --c-gray: #444;
    --c-gray-01: #777;
    --c-gray-02: #999;
    --c-gray-03: #888;
    --c-gray-04: #ccc;
    --c-line: #E1E1E1;
    --c-box: #F2F2F2;
    --c-point: #1CA673;
    --c-point-l: #EDFFF8;
    --c-yellow: #FFEDA7;
    --c-yellow-l: #FFFAE7;
    --c-yellow-d: #D27000;
}

html {
    scroll-behavior: smooth;
    font-size: 10px !important;
}

body {
    background-color: #fff;
    color: var(--c-txt);
}

body * {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    transition: 0.3s ease;
}

a {
    display: block;
}

img {
    width: 100%;
}

/* 260409_추가 */
/*-------------------------------------------------------------------
    ## 입장권 신청
-------------------------------------------------------------------*/
.container{
    min-height: 800px;
}
.mk_open_ttl_wrap{
    width: 100%;
    height: 100%;
    padding: 80px 0;
    background: #2E61DD;
}
.set_inner{
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
}
.set_inner.info_inner{
    max-width: 800px;
}
.mk_open_ttl_wrap .set_inner .mk_open_ttl_box{
    display: flex;
    gap: 10px;
    flex-direction: column;
    padding: 0 15px;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    color: #fff;
}
.mk_open_ttl_wrap .set_inner .mk_open_ttl_box .ttl_sub{
    font-size: 22px;
    font-weight: 300;
    line-height: 1.5;
}
.mk_open_application_wrap{
    padding-top: 100px;
}
.mk_open_application_wrap .mk_open_application_box{
    display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: center;    
    text-align: center;
    padding: 0 15px;
}
.mk_open_application_wrap .mk_open_application_box .box_ttl{
    font-size: 3rem;
    font-weight: 700;
}
.mk_open_application_wrap .mk_open_application_box .box_txt{
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
    color: #787878;
    word-break: break-all;
}
.mk_open_application_wrap .mk_open_application_box .login_btn{
    width: 100%;
    max-width: 480px;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 3.5;
    border-radius: 5px;
    margin-top: 30px;
    background: #23c75c;
}
.mk_open_application_wrap .mk_open_application_box .login_btn a{
    color: #fff;
}
.mk_open_application_wrap .mk_open_application_box .login_btn:hover{
    opacity: 0.8;
}
.mk_open_application_wrap .mk_open_application_box .join_txt{
    font-size: 1.5rem;
    font-weight: 500;
}
.mk_open_application_wrap .mk_open_application_box .join_txt a{
    display: flex;
    align-items: center;
    color: #898989;
}
.mk_open_application_wrap .mk_open_application_box .join_txt .ic_arrow{
    display: block;
    width: 16px;
    height: 20px;
    background: url(//bimg.mk.co.kr/2026/mk_open/images/ic_arrow.svg) no-repeat center / 50%;
}

.mk_open_application_wrap .mk_open_info_box{
    margin-top: 50px;
    padding: 0 15px;
}
.mk_open_application_wrap .mk_open_info_box .input_area label{
    font-size: 1.8rem;
    font-weight: 600;
}
.mk_open_application_wrap .mk_open_info_box .input_area input{
    width: 100%;
    border: 1px solid #ccc;
}
/* 260409_ticket2 css */

.info_box {
    margin-bottom: 50px;
}
.t_txt20 {
    font-size: 20px;
    font-weight: 700;
    padding-bottom: 8px;
    color: #525252;
    margin-top: 25px;
}
.inp_box2 {
    position: relative;
    border-radius: 10px;
    background: #f2f2f2;
    box-sizing: border-box;
    text-align: left;
    z-index: 10;
    border: 1px solid #d6d6d6;
}
.inp_box2 input {
    height: 65px;
    font-size: 20px;
    font-weight: 400;
    color: #222;
    letter-spacing: 0;
    padding: 0 15px;
    border: none;
    background: transparent;
    outline: none;
    text-align: left;
    width: 100%;
    box-sizing: border-box;
}
.inp_phone_wrap {
    width: 100%;
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 15px;
}
.inp_phone_wrap .inp_box2 {
    overflow: hidden;
    width: 70%;
}
.inp_phone_wrap button {
    width: 30%;
}
.inp_phone_wrap button .apply_ticket {
    max-width: 100%;
    line-height: 1.8;
    margin-top: 0;
    padding: 15px 0;
    box-sizing: border-box;
}
.inp_box2 {
    position: relative;
    border-radius: 10px;
    background: #f2f2f2;
    box-sizing: border-box;
    text-align: left;
    z-index: 10;
    border: 1px solid #d6d6d6;
}
.apply_ticket {
    border-radius: 10px;
    background: #48CA76;
    font-weight: 700;
    color: #fff;
    text-align: center;
    margin: 30px auto 0;
    padding: 15px 0;
    max-width: 350px;
    font-size: 20px;
    transition: 0.3s;
}
.apply_ticket_btn{
    width: 100%;
    padding: 0 15px;
}
.apply_ticket_btn .apply_ticket{
    line-height: 2;
}
.mk_open_info_wrap{
    padding: 0 15px;
}
.mk_open_privacy_wrap{
    padding: 0 15px;
}
.mk_open_privacy_wrap .privacy_check{
    display: flex;
    align-items: flex-start;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.5;
}
.mk_open_privacy_wrap .privacy_check label{
    display: flex;
    align-items: center;
    cursor: pointer;
}/* 260416_수정 */
.mk_open_privacy_wrap .privacy_check em{
    color: red;
    font-size: 1.6rem;
    font-weight: 500;
    margin-right: 5px;
}
.mk_open_privacy_wrap .privacy_check .checkbox_txt{
    word-break: break-all;
}
.mk_open_privacy_wrap .privacy_check .checkbox_txt a{
    display: flex;
    align-items: center;
}/* 260416_추가 */
.mk_open_privacy_wrap .privacy_check .checkbox_txt .ic_arrow{
    display: block;
    width: 16px;
    height: 20px;
    flex-shrink: 0;
    background: url(//bimg.mk.co.kr/2026/mk_open/images/ic_arrow_bk.svg) no-repeat center / 50%;
}/* 260416_수정 */
.mk_open_privacy_wrap .privacy_check em.option{
    color: #5a5a5a;
}
.mk_open_privacy_wrap .privacy_check input{
    position: absolute;
    opacity: 0;
}
.mk_open_privacy_wrap .privacy_check .checkbox_mark{
    display: block;
    position: relative;
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    border-radius: 3px;
    margin-right: 15px;
    border: 1px solid #eee;
    background-color: #fff;
    box-sizing: border-box;
    transition: 0.2s;
    cursor: pointer;
}
.mk_open_privacy_wrap .privacy_check input[type="checkbox"]:checked + .checkbox_mark {
    border: 1px solid #2E61DD;
    background-color: #2E61DD;
}
.mk_open_privacy_wrap .privacy_check input[type="checkbox"]:checked + .checkbox_mark:after {
    content: '';
    position: absolute;
    top: 2px;
    left: 7px;
    width: 6px;
    height: 12px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.mk_open_privacy_wrap .privacy_area{
    display: flex;
    gap: 20px;
    flex-direction: column;
    background: #f5f5f5;
    padding: 15px;
    border-radius: 10px;
}

/* //260409_ticket2 css */
.sec_ad_wrap{
    padding: 100px 0;
}
.sec_ad_wrap .sec_logo{
    width: 170px;
    height: 34px;
    margin: 0 auto;
    background: url(//bimg.mk.co.kr/2026/mk_open/images/mplus.svg) no-repeat center / 100%;
}
.sec_ad{
    margin-top: 50px;
}
.sec_ad_ttl_wrap{
    padding: 0 15px;
}
.sec_ad_wrap .set_inner .ad_ttl{
    text-align: center;
    font-size: 2.6rem;
    line-height: 1.5;
    word-break: break-all;
    
}
.sec_ad_wrap .set_inner .ad_sub_ttl{
    word-break: break-all;
    text-align: center;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.5;
    color: #787878;
    margin-top: 5px;
}
.sec_ad_wrap .set_inner .ad_sub_ttl span{
    font-weight: 600;
    color: #212121;
    background: linear-gradient(to bottom, transparent 60%, #dfe7fd 60%);
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}
.sec_ad_list_wrap{
    display: flex;
    justify-content: center;
    padding: 0 15px;
}
.sec_ad_list_wrap .sec_ad_list_box{
    display: flex;
    gap: 10px;
}
.sec_ad_list_wrap .sec_ad_list_box .sec_ad_list_area{
    width: 33.3%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    height: 320px;
    color: #333;
    background:#f0f4ff;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.5;
    text-align: center;
    padding: 15px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #e8efff;
}
.sec_ad_list_wrap .sec_ad_list_box .sec_ad_list_area .list_num{
    width: 70px;
    font-size: 1.8rem;
    line-height: 1.5;
    text-align: center;
    font-weight: 700;
    color: #2E61DD;
    background: #fff;
    box-sizing: border-box;
    border-radius: 30px;
}
.sec_ad_list_wrap .sec_ad_list_box .sec_ad_list_area .list_image{
    width: 100px;
    margin: 0 auto;
}
.sec_ad_list_wrap .sec_ad_list_box .sec_ad_list_area .list_image.img2{
    width: 123px;
    height: 103px;
    margin: 0 auto;
}
.sec_ad_list_wrap .sec_ad_list_box .sec_ad_list_area .list_image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sec_ad_list_wrap .sec_ad_list_box .sec_ad_list_area .list_txt{
    margin-top: 30px;
}
.sec_ad_info_wrap{
    margin-top: 50px;
    padding: 0 15px;
    text-align: center;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.5;
    color: #212121;
}
.sec_ad_info_wrap .notice{
    color: #787878;
}
.sec_ad_info_wrap .notice span{
    font-weight: 700;
     color: #212121;
   
}
.sec_ad_info_wrap .date_txt{
    display: flex;
    flex-direction: column;
    font-size: 2.8rem;
    font-weight: 700;
    margin-top: 30px;
    color: #2E61DD;
}
.sec_ad_info_wrap .date_txt .com_date{
    font-size: 2.2rem;
    color: #5a5a5a;
}
.next_btn{
    margin-top: 30px;
}

.next_btn button{
    width: 100%;
    max-width: 320px;
    line-height: 3;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 600;
    background-color: #2E61DD;
    border-radius: 10px;
}

.bg_gray{
    background: #ebebeb;
    height: 100%;
}
.bg_ticketbox_re {
    position: relative;
    width: 100%;
    max-width: 380px;
    margin: 10px auto 0;
    padding: 0 15px;
    text-align: center;
    box-sizing: border-box;
}
.bg_ticketbox_re .ticket_img_top{
    border-radius: 15px 15px 0 0;
    overflow: hidden;
}
.bg_ticketbox_re .ticket_img_top img, .bg_ticketbox_re .ticket_img_bottom img {
    display: block;
    width: 100%;
}
.blind {
    visibility: hidden;
    overflow: hidden;
    position: absolute;
    left: -1000em;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
}
.bg_ticketbox_re .ticket_img_bottom {
    overflow: hidden;
    position: relative;
    padding: 20px 20px 25px 20px;
    box-sizing: border-box;
    border-radius: 0 0 20px 20px;
    background-color: #fff;
}
.bg_ticketbox_re .ticketimg .t_name_wrap {
    text-align: center;
    font-size: 1.8rem;
    font-weight: 700;
    padding: 15px 0 10px;
    vertical-align: middle;
}
.bg_ticketbox_re .ticketimg .t_name{
    display: inline;
    font-size: 1.8rem;
    word-break: break-all;
}
.bg_ticketbox_re .ticketimg .t_name_sm {
    margin-left: 5px;
}
.bg_ticketbox_re .ticketimg .ft_text {
    font-size: 14px;
    padding-top: 10px;
    width: 70%;
    margin: 0 auto;
    line-height: 1.3;
}
.link_ticket {
    width: 100%;
    max-width: 380px;
    margin: 0 auto;
    padding: 0 15px;
    box-sizing: border-box;
}
.apply_ticket_sky {
    width: 100%;
    line-height: 3;
    border-radius: 10px;
    background: #48CA76;
    font-weight: 700;
    color: #fff;
    text-align: center;
    margin: 10px auto;
    font-size: 20px;
    box-sizing: border-box;
}
.bg_ticketbox_re .ticketimg img {
    display: block;
    margin: 0 auto;
    width: 100px;
    height: 100px;
}
.mk_open_notice_wrap{
    margin: 100px 0;
}
.mk_open_notice_wrap .notice_wrap{
    display: flex;
    gap: 30px;
    flex-direction: column;
}
.mk_open_notice_wrap .ic_notice{
    width: 50px;
    height: 50px;
    margin: 0 auto;
}
.mk_open_notice_wrap .ic_notice img{
    width: 100%;
    height: 100%;
}
.mk_open_notice_wrap .notive_txt{
    text-align: center;
    font-size: 2.6rem;
    font-weight: 700;
    line-height: 1.5;
    color: #2E61DD;
    padding: 0 15px;
    word-break: break-all;
}
/* //260409_추가 */

/* 260410_팝업창 */
.privacy_popup_wrap{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 500px;
    overflow: hidden;
    padding: 35px 20px;
    background: #fff;
    border-radius: 10px;
    z-index: 1000;
}
.privacy_popup_wrap .privacy_popup_box{
    max-height: 500px;
    display: flex;
    gap: 20px;
    flex-direction: column;
    overflow-y: scroll;
    padding-bottom: 100px;
}
.privacy_popup_wrap .privacy_popup_box .privacy_popup_ttl{
    font-size: 1.8rem;
    font-weight: 700;
    color: #2E61DD;
}
.privacy_popup_wrap .privacy_popup_box .privacy_popup_ttl span{
    font-size: 1.5rem;
}
.privacy_popup_wrap .privacy_popup_box .privacy_popup_txt{
    display: flex;
    gap: 15px;
    flex-direction: column;
    word-break: break-all;
    font-size: 1.6rem;
    font-weight: 500;
    color: #4c4c4c;
    line-height: 1.7;
}
.privacy_popup_wrap .privacy_popup_box .privacy_popup_txt p strong{
    color: #212121;
}
.privacy_popup_wrap .privacy_popup_box .privacy_popup_txt span{
    font-weight: 700;
    position: relative;
    margin-left: 10px;
      color: #212121;
}
.privacy_popup_wrap .privacy_popup_box .privacy_popup_txt span::before{
    position: absolute;
    top: 5px;
    display: block;
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #2E61DD;
}
.popup_bg{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: #000000;
    opacity: 0.7;
    z-index: 100;
}
.popup_close_btn{
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    background: #2E61DD;
}
.popup_close_btn button{
    width: 100%;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 3;
    color: #fff;
}

/* //260410_팝업창 */



/* footer */
#footer{width:100%; height: 50px; font-size:13px; font-weight:400; color:#898989; text-align:center; letter-spacing:.5px; padding:20px 0; background:#212121; margin-top: 100px;}
#footer a {color:#aaa;}

@media screen  and (max-width:480px){
    .inp_phone_wrap{
        gap: 5px;
    }
    .mk_open_privacy_wrap .privacy_check{
        font-size: 1.6rem;
    }
    .sec_ad_list_wrap .sec_ad_list_box .sec_ad_list_area{
        font-size: 1.6rem;
    }
}
@media screen  and (max-width:768px) {
    .mk_open_ttl_wrap{
        padding: 50px 0;
    }
    .mk_open_ttl_wrap .set_inner .mk_open_ttl_box{
        font-size: 2.2rem;
    }
    .mk_open_ttl_wrap .set_inner .mk_open_ttl_box .ttl_sub{
        font-size: 1.6rem;
    }
    .mk_open_application_wrap .mk_open_application_box .box_ttl{
        font-size: 2.4rem;
    }
    .t_txt20{
        font-size: 1.6rem;
    }
    .inp_box2 input{
        height: 50px;
        font-size: 1.6rem;
    }
    .inp_phone_wrap button .apply_ticket{
        line-height: 1.3;
    }
    .apply_ticket{
        font-size: 1.6rem;
    }
    .info_box{
        margin-bottom: 20px;
    }
    .sec_ad{
        margin-top: 25px;
    }
    .sec_ad_list_wrap .sec_ad_list_box{
        flex-wrap: wrap;
    }
    .sec_ad_list_wrap .sec_ad_list_box .sec_ad_list_area{
        width: 100%;
    }
    .sec_ad_info_wrap{
        font-size: 1.6rem;
    }
    .sec_ad_info_wrap .date_txt{
        font-size: 2rem;
    }
    

}